RubyGems Navigation menu

moodle 0.1.1

Interact with Moodle from ruby

Versiones:

  1. 0.1.1 - March 17, 2016 (9 KB)
  2. 0.1.0 - March 01, 2014 (10 KB)
  3. 0.0.1 - February 15, 2014 (8 KB)

dependencias de Runtime (3):

  • hashie ~> 3.4
  • json ~> 1.8
  • rest-client ~> 1.8
  • dependencias de Development (3):

  • mocha ~> 1.1
  • rake ~> 11.1
  • simplecov ~> 0.11
  • Propietarios:

    Autores:

    • Robert Boloc

    SHA 256 checksum:

    e8a072395cbe7ead283dc4450d04cb92eb68a2faf6671871056c718dfbba19f6

    Total de descargas 5.637

    Para esta versión 2.272

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: